{ pkgs, ... }:

{
  imports =
    [
      ./packages.nix
    ];

  users.users.lyes = {
    description = "Lyes Saadi";
    home = "/home/lyes";
    isNormalUser = true;
    initialHashedPassword = ""; # Set for vms and initial installations
    extraGroups = [ "wheel" "networkmanager" ];
    shell = pkgs.fish;
  };

  environment.sessionVariables = {
    PASSWORD_STORE_ENABLE_EXTENSIONS = "true";
    # ROCQPATH = "/etc/profiles/per-user/lyes/lib/coq/9.0/user-contrib";
  };
}
